/*
 * blanco Framework
 * Copyright (C) 2004-2007 IGA Tosiki
 * 
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 */
package blanco.mail.core;

import junit.framework.Test;
import junit.framework.TestSuite;

public class AllTests {

    public static Test suite() {
        TestSuite suite = new TestSuite("Test for blanco.mail.core");
        // $JUnit-BEGIN$
        suite.addTestSuite(BlancoMailReceiverTest.class);
        suite.addTestSuite(BlancoMailSenderTest.class);
        // $JUnit-END$
        return suite;
    }
}
